-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: u-boot
Binary: u-boot, u-boot-amlogic-binaries, u-boot-asahi, u-boot-imx, u-boot-qemu, u-boot-qcom, u-boot-tegra, u-boot-omap, u-boot-sunxi, u-boot-exynos, u-boot-exynos-binaries, u-boot-mvebu, u-boot-rockchip, u-boot-rpi, u-boot-stm32, u-boot-sifive, u-boot-sitara-binaries, u-boot-starfive, u-boot-tools
Architecture: linux-any all
Version: 2024.01+dfsg-5
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Uploaders: Loïc Minier <lool@debian.org>, Clint Adams <clint@debian.org>
Homepage: https://www.denx.de/wiki/U-Boot/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/u-boot
Vcs-Git: https://salsa.debian.org/debian/u-boot.git
Build-Depends: bc, bison, debhelper-compat (= 13), flex, libpython3-dev:native [linux-any], libssl-dev, python3:any [linux-any], python3-pyelftools [linux-any], python3-setuptools [linux-any], swig [linux-any]
Build-Depends-Arch: arm-trusted-firmware (>= 2.9~) [arm64], crust-firmware (>= 0.3-2~) [arm64], device-tree-compiler, gcc-arm-linux-gnueabihf [arm64], libfdt-dev:native [arm64], libgnutls28-dev, libgnutls28-dev:native [arm64], libncurses-dev, libncurses-dev:native, libssl-dev:native, lzop [armhf], opensbi (>= 1.3) [riscv64], python3-jsonschema [arm64], python3-yaml [arm64], uuid-dev, uuid-dev:native [arm64]
Build-Depends-Indep: gcc-i686-linux-gnu [!i386], gcc-arm-linux-gnueabihf [!armhf], gcc-aarch64-linux-gnu [!arm64], gcc-riscv64-linux-gnu [!riscv64], gcc-x86-64-linux-gnu [!amd64], gcc-powerpc-linux-gnu [!powerpc], gcc-mips64el-linux-gnuabi64 [!mips64el], gcc-mipsel-linux-gnu [!mipsel]
Package-List:
 u-boot deb admin optional arch=armel,sh4
 u-boot-amlogic-binaries deb contrib/admin optional arch=arm64
 u-boot-asahi deb admin optional arch=arm64
 u-boot-exynos deb admin optional arch=armhf
 u-boot-exynos-binaries deb contrib/admin optional arch=armhf
 u-boot-imx deb admin optional arch=armhf
 u-boot-mvebu deb admin optional arch=arm64
 u-boot-omap deb admin optional arch=armhf
 u-boot-qcom deb admin optional arch=arm64
 u-boot-qemu deb admin optional arch=all
 u-boot-rockchip deb admin optional arch=armhf,arm64
 u-boot-rpi deb admin optional arch=armel,armhf,arm64
 u-boot-sifive deb admin optional arch=riscv64
 u-boot-sitara-binaries deb contrib/admin optional arch=arm64
 u-boot-starfive deb admin optional arch=riscv64
 u-boot-stm32 deb admin optional arch=armhf
 u-boot-sunxi deb admin optional arch=armhf,arm64
 u-boot-tegra deb admin optional arch=armhf,arm64
 u-boot-tools deb admin optional arch=linux-any profile=!pkg.uboot.notools
Checksums-Sha1:
 d01d0a78138ecd67d72735f200d3f9d66373be9d 16768668 u-boot_2024.01+dfsg.orig.tar.xz
 0dafcf28c70af35a708513d1f9924a140df3b9ec 105744 u-boot_2024.01+dfsg-5.debian.tar.xz
Checksums-Sha256:
 cd9f4c204fdd1157de8c812ded9b12b819d044f7b5ed340565b46653ae05a17d 16768668 u-boot_2024.01+dfsg.orig.tar.xz
 9c60e01f3f067cb4cb6148e29023281a6143a8c3c7a5c1065dde3e681db04755 105744 u-boot_2024.01+dfsg-5.debian.tar.xz
Files:
 42a989d18bc8d9f5cbcf9f96bc1b7c05 16768668 u-boot_2024.01+dfsg.orig.tar.xz
 06c00a45025956f9a534f3dff5583297 105744 u-boot_2024.01+dfsg-5.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iIkEARYKADEWIQRlgHNhO/zFx+LkXUXcUY/If5cWqgUCZiK80BMcdmFncmFudEBk
ZWJpYW4ub3JnAAoJENxRj8h/lxaq094A/iSmY6koRKwT7+OGZZuYpcQrsQHyBXWG
BOAsXDTPfl/zAQDdw0I0P/a50R+1HzaQvVt5BFt7GojNeCy/Zli90cm8Cg==
=aI/R
-----END PGP SIGNATURE-----
